<div style="font-size: 60%;">
	<div style="float: left; width: 20%">
		<f:format.date format="d.m.Y">now</f:format.date>
	</div>
	<div style="float: left; text-align: right;">
		<f:cObject typoscriptObjectPath="lib.currentUrl"/>
	</div>
</div>
